body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #ffffff;
}

a, span.link {
	text-decoration: none;
	color: #0085a6; 
}

a:visited {
	text-decoration: none; 
	color: #0085a6;
}

a:active {
	text-decoration: none; 
	color: #e01c4e;
}

a:hover {
	color: #0085a6;
}

/*h1 {
	font-size: 20px;
	color: #0085a6;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}*/


.form_container, .response_container {
	width: 600px;
	margin: 10px auto;
	border: 2px solid #0085a6;
	padding: 18px 23px 25px 23px;
}

.response_container {
	padding: 14px 15px 20px 15px;
	font-size: 12px;
}

div.footer {
	text-align: center;
}

div.footer .copyright {
	font-size: 10px;
}

div.footer .links a {
	font-weight: bold;
}

.response_container div.footer {
	margin-top: 30px;
	font-size: 10px;
}


div.header {
	text-align: center;
}

div.header img.banner {
	width: 600px;
	margin-bottom: 10px;
}

div.header .website {
	padding: 10px 0px;
	font-weight: bold;
}

div.header h1 {
	font-size: 22px;
	font-weight: normal;
	margin: 10px 0px;

}


div.section {
	margin: 20px 0px 10px 0px;
}

hr.seperator {
	border: 0px;
	border-top: 1px solid #0085a6;
}


div.flags_container {
	width: 646px;
	margin: 0px auto;
	text-align: right;
}

ul.flags {
	list-style: none;
	position: relative;
	padding: 0px;
	margin: 0px;
	/*float: right;*/
}
ul.flags li {
	display: inline-block;
	margin: 0px 0px 0px 4px;
}


.description:has(>.conf_badge) {
	min-height: 260px;
}

.description .discount {
	background-color: #ff0000;
	color: #ffff00;
	text-align: center;
	padding: 8px 0px;
	font-size: 16px;
	margin: 10px 0px 15px 0px;
}

.description .discount p {
	color: #ffffff;
	font-size: 13px;
	margin: 5px 0px 0px 0px;
}

.description .conf_badge {
	height: 200px;
	float: right;
	z-index: -1;
/*	position: absolute;
	margin-left: 438px;*/
}

.description .conference_lang {
	font-style: italic;
	text-align: center;
	padding: 4px 15px;
}

.delegate_package {
	font-weight: bold;
	margin: 10px 0px;
}

.delegate_package img {
	float: left;
	margin: 0px 10px 10px 0px;
}

.group_discount {
	background: url(../images/group_discount_header.png) center top no-repeat;
	padding-top: 50px;
	font-family: Arial;
}

.group_discount h2 {
	margin: 14px 14px 8px 14px;
	color: #ffffff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500;
}

.group_discount .explanation {
	border: 1px solid #01abce;
	padding: 14px 8px;
	font-size:14px;
}

.group_discount .explanation h3 {
	margin: 0px;
	text-transform: uppercase;
	/*color: #01abce;*/
}

.group_discount .explanation a {
	font-weight: bold;
	/*color: #01abce;*/
}

.group_discount .explanation h3 a {
	color: #000000;
}

.group_discount .explanation .terms {
	font-size: 11px;
	margin: 3px 0px 5px 0px;
}


.pass_table {
	display: table;
	width: 100%;
	border-spacing: 0px 2px;
}

.pass_table ul {
	display: table-row;
	background: #e1e9f6;
}

.pass_table ul.header {
	font-weight: bold;
	background: #cccccc;
	border-spacing: 0px 4px;
}

.pass_table ul.header li:nth-child(3) {
	color: #cc0000;
}

.pass_table ul li {
	display: table-cell;
	border-spacing: 0px 4px;
	padding: 4px;
	vertical-align: middle;
	font-weight: bold;
	height: 30px;
}

/*.pass_table ul li:nth-child(1) {
	width: 65%;
}*/

.pass_table ul.header li {
	height: auto;
}

.pass_table.pass_table-40 {
	width: 240px;
}

.pass_table.pass_table-45 {
	width: 270px;
}

.pass_table.pass_table-50 {
	width: 300px;
}

.pass_table.pass_table-75 {
	width: 420px;
}


.secure {
	font-size: 11px;
	text-align: center;
}

.secure div {
	margin-bottom: 4px;
}

.contact_support {
	padding: 10px;
	text-align: center;
	font-style: italic;
	border: 1px solid #000000;
	color: #ff0000;
}


div.section.error_messages {
	padding: 10px 15px;
	background: #f2dede; /* #f2e8e7 */
	border: 1px solid #ebccd1;
	color: #c02c31; /* #a94442 */
}

div.section.error_messages ul {
	list-style: circle;
}

div.section.form {
	margin: 15px 0px;
}

div.section.form .title {
	font-weight: bold;
	color: #ffffff;
	background: #000000;
	padding: 3px 5px;
}

div.section.form .title .tip:before {
	/* content: ' - ('; Removed 2019/04/11 */
	content: ' - ';
}

div.section.form .title .tip.tip-line:before {
	content: '(';
}

div.section.form .title .tip:after {
	/* content: ')'; Removed 2019/04/11 */
}

div.section.form .title .tip {
	font-weight: normal;
	font-size: 10px;
}

div.section.form .title .tip.tip-line {
	display: block;
}

div.section.form .title .exclaim {
	color: #ffff00;
}

div.section.form .title span.exclaim:before {
	color: #ffffff;
	content: ' - ';
}

div.section.form .required_text {
	padding: 2px;
	font-size: 10px;
}

div.section.form .required_text span {
	color: #ff0000;
}

div.section.form .content {
	background: #efefef;
}

div.section.form .options {
	display: table;
}

div.section.form.options {
	min-height: 210px;
}

div.section.form.options .option_left {
	width: 390px;
}

div.section.form.options .option_right {
	width: 150px;
	float: right;
}

div.section.form.options .options_dates {
	margin-top: 15px;
}

div.section.form.options .options_sessions {
	margin-top: 15px;
	display: none;
}

div.section.form.details_discount .title {
	background: #0072bb;
}

div.section.form.details_discount .content {
	background: #f2f2f2;
}


div.section.form.form-primary .title {
	background: #0085a6;
}

.response_container div.section.main {
	margin-top: 5px;
	border: 2px solid #0085a6;
}

.response_container div.section.main .title {
	background: #0085a6;
	font-weight: bold;
	color: #ffffff;
	padding: 3px 5px;
}

.response_container div.section.main .content {
	padding: 3px 5px;
}

div.section.main ul.contact_details {
	list-style: none;
	padding-left: 0px;
	margin-bottom: 20px;
}

div.section.main ul.contact_details li {
	width:340px;
	display: table-cell;
}

div.section.main ul.contact_details li:nth-child(2) {
	width: 240;
}


.form .order_total {
	text-align: center;
	font-weight: bold;
}

.form .order_total input {
	background: #cccccc;
	border: thin solid #dddddd;
	color: #000000;
	text-align: center;
	width: 80px !important;
}

.form input[type="text"],
.form input[type="number"],
.form input[type="email"] {
	width: 140px;
	padding-left: 4px;
	padding-right: 4px;
}



.form ul.content {
	font-size: 13px;
	list-style: none;
	margin: 0px;
	padding: 10px;
}

.form ul.content li {
	margin-bottom: 5px;
}

.form ul.content.small {
	font-size: 11px;
	list-style: none;
	margin: 0px;
	padding: 8px 10px;
}

.form ul.content.padded input, 
.form ul.content.small.padded input {
	margin-left: 10px;
	margin-right: 10px;
}

.form ul.content.padded input[type="radio"], 
.form ul.content.small.padded input[type="radio"],
.form ul.content.padded input[type="checkbox"], 
.form ul.content.small.padded input[type="checkbox"] {
	margin-right: 10px;
}

.form ul.content.small li {
	margin-bottom: 2px;
}

.form.details_payment ul.content {
	padding-left: 60px;
}

.form.details_terms li input {
	margin-bottom: 20px;
	float: left;
}

.details_visa .confirm {
	font-weight: bold;
	padding: 10px 0px 0px 15px;
	margin: 0px;
	list-style: none;
}

.visa_details {
	font-weight: normal;
	margin: 5px 15px 10px 25px;
	padding: 5px;
	background: #f9f9f9;
}

.details_visa .content p,
.details_travel .content p,
.details_additionalsection .content p {
	margin-top: 0px;
}

.details_travel .confirm,
.details_additionalsection .confirm {
	padding: 10px 0px 0px 15px;
	margin: 0px;
	list-style: none;
}

.details_travel .confirm label.toggle,
.details_additionalsection .confirm label.toggle {
	font-weight: bold;
}

.details_travel .confirm p.toggle,
.details_additionalsection .confirm p.toggle {
	padding-top: 5px;
	margin-bottom: 3px;
	font-weight: bold;
}

.details_travel .introduction,
.details_additionalsection .introduction,
.details_travel .outro,
.details_additionalsection .outro {
	padding: 10px 5px 0px 15px;
}

.details_travel .content,
.details_additionalsection .content {
	padding-bottom: 6px;
}

.travel_details ul,
.additionalsection_details ul {
	/*padding: 0px;*/
	padding: 10px 0px 10px 20px;
	list-style: none;
}

.travel_details,
.additionalsection_details {
	font-weight: normal;
	margin: 5px 10px 5px 0px;
	padding: 2px 5px 2px 5px;
	background: #f9f9f9;
}

.travel_details h3,
.additionalsection_details h3 {
	margin: 15px 0px 5px 0px;
}

.travel_details h3:first-child,
.additionalsection_details h3:first-child {
	margin-top: 2px;
}

.travel_details .info-title,
.additionalsection_details .info-title {
	margin-bottom: 5px;
}

.travel_details .info,
.additionalsection_details .info {
	font-size: 11px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.travel_details .note,
.additionalsection_details .note {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}


ul.inline {
	list-style: none;
	padding: 20px;
	margin: 0px;

}

ul.inline.square input[type="checkbox"] {
	float: left;
	margin-right: 15px;
}



div.table {
	display: table;
	padding: 4px 4px 10px 4px;
}

div.table.no_top {
	padding-top: 0px;
}

div.table.no_bottom {
	padding-bottom: 0px;
}

div.table ul {
	display: table-row;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

div.table ul.header {
	font-weight: bold;
	font-size: 12px;
}

div.table ul.header li {
	padding: 0px 4px 4px 2px;
	border-bottom: 1px solid #333333;
	vertical-align: bottom;
}

div.table ul.header .subheading {
	font-size: 11px;
	font-weight: normal;
}

div.table ul.spacer {
	height: 20px;
}

div.table ul li {
	display: table-cell;
}

.form div.table.column_2 li {
	width: 270px;
	vertical-align: middle;
}

.form div.table.column_2 li:nth-child(2) {
	width: 330px;
}

.form div.table.column_3 li:nth-child(1) {
	width: 200px;
	vertical-align: middle;
}
.form div.table.column_3 li:nth-child(2) {
	width: 200px;
	vertical-align: middle;
}
.form div.table.column_3 li:nth-child(3) {
	width: 200px;
	vertical-align: middle;
}

.form div.table.column_3_required li:nth-child(1) {
	width: 320px;
}

.form div.table.column_3_required li:nth-child(2), 
.form div.table.column_4_required li:nth-child(2),
.form div.table.column_6_required li:nth-child(2), 
.form div.table.column_6_required li:nth-child(5) {
	font-size: 10px;
	color: #ff0000;
	width: 20px;
	text-align: center;
}

.form div.table.column_3_required li:nth-child(3) {
	width: 260px;
}

.form div.table.column_4 li:nth-child(1),
.form div.table.column_4 li:nth-child(3) {
	width: 156px;
}

.form div.table.column_4 li:nth-child(2),
.form div.table.column_4 li:nth-child(4) {
	width: 144px;
}

.form div.table.column_4_required li:nth-child(1) {
	width: 205px;
}
.form div.table.column_4_required li:nth-child(3) {
	width: 160px;
}
.form div.table.column_4_required li:nth-child(4) {
	width: 215px;
	font-size: 9px;
	font-style: italic;
}

.form div.table.column_6_required li:nth-child(1),
.form div.table.column_6_required li:nth-child(4) {
	width: 110px;
}

.form div.table.column_6_required li:nth-child(3),
.form div.table.column_6_required li:nth-child(6) {
	width: 170px;
}





.form div.table.column_6_required.span_3_right li:nth-child(3).span-right {
	width: 470px;
}

.form div.table.column_6_required.span_3_right li:nth-child(n+3) {
	width: 0px;
}


.form div.table ul li.other {
	font-size: 11px;
}

.form div.table ul.additional li:first-child {
	font-size: 11px;
	padding-left: 4px;
}

.form div.table .required_reason:before {
	content: ' - ';
	font-style: normal;
	color: #ccc;
}

.form div.table .required_reason {
	font-size: 11px;
	font-style: italic;
	color: #ff0000;
}


.table.multiple_delegate {
	font-size: 11px;
}

.table.multiple_delegate > ul:not(.header):nth-child(even) {
	background: #efefef;
}

.table.multiple_delegate > ul:not(.header) > li {
	padding: 8px 0px 4px 0px;
	border-bottom: 1px solid #cccccc;
}

.table.multiple_delegate > ul > li:nth-child(1) {
	text-align: center;
	font-weight: bold;
	/*vertical-align: middle;*/
	width: 18px;
}

.table.multiple_delegate ul li:nth-child(2) {
	width: 472px;
}

.table.multiple_delegate ul li:nth-child(3) {
	text-align: center;
	/*vertical-align: middle;*/
	width: 110px;
}

.multiple_delegate .details_name input[type="text"] {
	width: 150px;
}

.multiple_delegate .details_name select {
	max-width: 110px;
}

.multiple_delegate ul>li>div {
	margin-bottom: 4px;
}

.multiple_delegate .details_job input[type="text"] {
	width: 100px !important;
}

.multiple_delegate .details_job select {
	max-width: 182px;
	margin-right: 2px;
}

.multiple_delegate .details_job .other {
	width: 70px !important;
}

.magsub .table.multiple_delegate ul li:nth-child(2) {
	width: 582px;
}

.magsub .table.multiple_delegate ul li:nth-child(3) {
	display: none;
}

.magsub .multiple_delegate .details_name input[type="text"] {
	width: 200px;
}

.magsub .multiple_delegate .details_name select {
	max-width: 110px;
}

.magsub .multiple_delegate input[type="email"] {
	width: 185px;
}

.magsub .multiple_delegate .details_address input[type="text"] {
	width: 200px;
}

.delegate_remove[data-delegate="1"] {
	display: none;
}

.details_referral select {
	width: 192px !important;
	margin-right: 4px;
}

.details_referral input {
	width: 108px !important;
}

.book {
	font-size: 16px;
}

.book strong {
	color: #e8470d;
}

.table.address_different {
	width: 350px;
	background: #f9f9f9;
	padding-top: 10px;
	margin: 8px 0px 20px 80px;
}

.table.address_different li:nth-child(1) {
	width: 116px !important;
	text-align: right;
	font-size: 10px;
	padding: 0px 4px 0px 10px;
}

.table.address_different li:nth-child(2) {
	width: 234px !important;
}

.table.session_selection {
	width: 350px;
	background: #f9f9f9;
	padding-top: 10px;
	margin: 8px 0px 20px 80px;
}
.table.session_selection li {
	padding-left: 5px;
}


.telephone_code {
	width: 40px !important;
	background: #cccccc;
	border: 1px solid #dddddd;
	color: #000000;
}

input.card_small {
	width: 50px !important;
}

span.security_code {
	color: #ff0000;
	font-size: 10px;
	cursor: pointer;
}



.inset {
	padding: 20px 20px 10px 20px;
}

.small_print {
	font-size: 10px;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.bottom {
	vertical-align: bottom;
}

.middle {
	vertical-align: middle;
}




.other {
	/*display: none;*/
}

.additional {
	/*display: none;*/
	background: #efefef;
}



.required_star:before {
	font-size: 10px;
	color: #ff0000;
	width: 20px;
	text-align: center;
	content: '*';
}


.subscription_verification {
	background: #f9f9f9;
	padding: 1px 10px 10px 10px;
	margin: 8px 6px 16px 54px;
}

.subscription_verification input[type="text"] {
	width: 20px !important;
}

.subscription_verification label input[type="radio"] {
	margin-right: 0px !important;
}


.description_complete_now {
	font-weight: bold;
	margin: 40px 0px 30px 0px;
	padding: 0px 10px;
	border: #0085a6 2px solid;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #c9dfff;
}

.description_complete_now p {

}

.description_complete_now .emph {
	color: #cc0000;
}

.multiple_delegate .pass_selection {
	margin: 12px 0px 0px 8px;
	text-align: left;
}

.multiple_delegate .delegate_remove,
 .multiple_delegate .delegate_add {
	cursor: pointer;
	color: #c83d0b;
	font-size: 14px;
	font-weight: bold;
}

.multiple_delegate .delegate_remove {
	text-align: right;
	margin: 64px 6px 0px 0px;
}

.multiple_delegate .delegate_remove.remove_reduced {
	margin: 10px 6px 0px 0px;
}

.multiple_delegate .delegate_remove:before {
	content: 'x';
	font-size: 13px;
	margin-right: 3px;
}

.multiple_delegate .delegate_remove:hover,
.multiple_delegate .delegate_add:hover {
	color: #f24f14;
}

.multiple_delegate .delegate_add span:before {
	content: '\2295'; /*'⊕';*/
	font-size: 50px;
}
.multiple_delegate .delegate_add {
	text-align: center;
	margin-bottom: 30px;
}


#reset_discount {
	cursor: pointer;
}

.tooltip {
	font-size: 11px;
}



ul.two-column {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

ul.two-column > li {
	display: inline-block;
	width: 288px;
	margin: 0px;
}

ul.two-column > li:first-child {
	margin-right: 10px;
}

ul.two-column > li:last-child {
	margin-left: 10px;
}

ul.two-column.pass_table-45 > li {
	width: 270px;
}

ul.two-column.pass_table-45 > li:first-child {
	margin-right: 27px;
}

ul.two-column.pass_table-45 > li:last-child {
	margin-left: 27px;
}



.help.card_code {
	text-align: left;
}

.help.card_code img {
	float: left;
	margin-right: 4px;
}

.text-small {
	font-size: 10px;
}

p.note {
	font-style: italic;
	font-size: 11px;
}

#status_calculating {
	display: none;
}


p.discount_applied {
	text-align: center;
	color: #ff0000;
	font-weight: 700;
	margin: 0 0 0 0;
	padding: 2px 5px;
}



/*
	validation
*/

input.validation_error, select.validation_error {
	border: 1px #ff0000 solid;
}

input[type="radio"].validation_error, input[type="checkbox"].validation_error {
	outline: 1px #ff0000 solid;
}

select[name="primary_activity"] {
	width: 280px;
}

select[name="billing_country"] {
	width: 152px;
}

.form input[name="vat_number"] {
	width: 120px;
}

.form input[name="mag_subscribe"] {
	float: left;
}



.optin-options {margin-top: 20px;}.optin-options .terms{margin-top: 20px}
.optinpop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:10500;overflow:auto;background:rgba(0,0,0,.3);outline:0;display:none}.optinpop-container{position:relative;width:auto;pointer-events:none;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}.optinpop-content{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0;padding:18px 24px}@media (min-width:576px){.optinpop-container{max-width:500px;margin:1.75rem auto;min-height:calc(100% - (1.75rem * 2))}}.optinpop-content .title{margin-bottom:1.5rem}.optinpop-content .buttons{text-align:center}.optinpop-content .buttons button{width:100%;margin-top:.5rem}@media (min-width:576px){.optinpop-content .buttons button{width:49.5%}}
.optinpop-content .btn{display:inline-block;font-weight:300;text-align:center;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid transparent;padding:.375rem .5rem;line-height:1.5;border-radius:0;-webkit-transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out}@media screen and (prefers-reduced-motion:reduce){.optinpop-content .btn{-webkit-transition:none;transition:none}}.optinpop-content .btn-success{color:#fff;background-color:#43ac6a;border-color:#43ac6a}.optinpop-content .btn-success:hover{color:#fff;background-color:#389059;border-color:#358753}.optinpop-content .btn-success.focus,.optinpop-content .btn-success:focus{-webkit-box-shadow:0 0 0 .2rem rgba(67,172,106,.5);box-shadow:0 0 0 .2rem rgba(67,172,106,.5)}.optinpop-content .btn-success.disabled,.optinpop-content .btn-success:disabled{color:#fff;background-color:#43ac6a;border-color:#43ac6a}.optinpop-content .btn-danger{color:#fff;background-color:#F04124;border-color:#F04124}.optinpop-content .btn-danger:hover{color:#fff;background-color:#df2d0f;border-color:#d32a0e}.optinpop-content .btn-danger.focus,.optinpop-content .btn-danger:focus{-webkit-box-shadow:0 0 0 .2rem rgba(240,65,36,.5);box-shadow:0 0 0 .2rem rgba(240,65,36,.5)}.optinpop-content .btn-danger.disabled,.optinpop-content .btn-danger:disabled{color:#fff;background-color:#F04124;border-color:#F04124}


.row {
	margin-right: -5px;
	margin-left: -5px;
}

.row:before,
.row:after {
	display: table;
	content: " ";
}
.row:after {
	clear: both;
}

.col-6 {
	position: relative;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	width: 48%;
}

.text-center {
	text-align: center;
}